National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:foxitsoftware:foxit_pdf_sdk_dll:3.1.1.2927
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2014-4646

Buffer overflow in the FPDFBookmark_GetTitle method in Foxit PDF SDK DLL before 3.1.1.5005 allows context-dependent attackers to execute arbitrary code via unspecified vectors.

Published: July 07, 2014; 10:55:04 AM -04:00
V2: 6.8 MEDIUM